  .owl-carousel.flex-gallery {
        position: relative;
        margin: auto;
      display: block;
      max-width: 100%;
      margin: auto;
      padding: 0;
      overflow: hidden;
		height: 100%;
    }
    
    .flex-gallery .owl-stage-outer{
      position: relative;
        display: flex;
        flex-direction: column;
        width: 100%;
        justify-content: center;
        height: 100%;
    }

    .flex-gallery .owl-stage{
      height: 100%;
      font-size: 0;
    }
    
.owl-carousel.flex-gallery img{
        width: 100%;
        height: 100%;
        object-fit: cover;
}
    

    
    .owl-carousel.flex-gallery .owl-item .item{
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
	 height: 100%;
    }

    .is-preview .owl-carousel.flex-gallery .gallery-wrap.item{
	 height: 100%;
    }
    
    .owl-carousel.flex-gallery li{
        list-style: none;
    }
    

    
    .flex-gallery .owl-nav{
      position: absolute;
      width: 100%;
      top: 50%;
        left: 0;
      transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
    
    }
    
    .flex-gallery .owl-nav.disabled, .flex-gallery .owl-dots.disabled{
        display: none;
    
    }
      
    
    .flex-gallery .owl-nav button{
      position: absolute;
      background: none;
      border: 0;
      font-size: 50px;
      color: #0078de;
      -webkit-transition: .3s ease-in-out;
      -moz-transition: .3s ease-in-out;
      -o-transition: .3s ease-in-out;
      transition: .3s ease-in-out;
    }
    

    
    .flex-gallery .owl-nav button:hover{
      color: #ECA840;
      cursor: pointer;
      font-size: 70px;
    }
    
    .flex-gallery .owl-prev{
      left: 0px;
    }
    
    .flex-gallery .owl-next{
      right: 0px;
    }

    .flex-gallery .owl-dots {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 20px;
    }

.gallery-box, .gallery-box .carousel-wrap{
  position: relative;
	height: 100%;
  overflow: hidden;
}

@media only screen 
and (min-width: 0px) 
and (max-width: 768px) 
 { 
  .owl-carousel.flex-gallery{
    height: auto!important;
  }
}